@charset "utf-8";

/* ==========================================================================

    よく使うスタイル

========================================================================== */
.border-box {box-sizing: border-box;}

.flex {display: flex;}
.space-between {justify-content: space-between;}

.alignLeft {text-align: left;}
.alignRight {text-align: right;}


/* ==========================================================================

    リセット

========================================================================== */
/* 特集ページ */
.feature .main_contents ul.ul_reset {
  width: auto;
  margin: 0;
  padding: 0;
}
.feature .main_contents li.li_reset {
  width: auto;
  float: none;
  margin: 0;
}

.free_html a:hover img.a_reset {
  opacity: 1;
}

.after_reset::after {
  content: none;
}

/* ==========================================================================

    新着ページ

========================================================================== */
 

/*　〇〇とは…　*/
.towa {
  position: relative;
  width: 590px;
  margin: 40px auto 0;
}
.towa_h3 {
  font-size: 1.2em;
  margin-left: 16px;
  padding: 8px;
  background-color: #fff;
  position: absolute;
  top: -20px;
}
.towa_text {
  padding: 16px;
  border: solid 1px #333;
  border-radius: 10px;
}

/*　商品特長　*/
.tokucho_h3 {
  font-size: 107%;
  font-weight: bold;
  margin-bottom: 8px;
  padding-left: 8px;
  border-left: solid 4px #e60012;
}
.tokucho-image {
  display: flex;
  justify-content: center;
  margin-top: 1em;
}


/* 「この商品に関する詳細はこちら」ボタン */
.kochira-btn-area {
  display: flex;
  justify-content: center;
  margin-bottom: 32px;
}
.kochira-btn {
  position: relative;
  display: flex;
  align-items: center;
  padding: 0.8em 2em 0.8em 4em;
  text-decoration: none !important;
  font-size: 1.1em;
  letter-spacing: 0.05em;
  color: #fff !important;
  background-color: #009537;
  border-bottom: solid 2px #006d28;
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, .2),
                    0 2px 2px rgba(0, 0, 0, 0.19);
}
.kochira-btn::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -0.5em;
  width: 16px;
  height: 16px;
  background-color: #fff;
}
.kochira-btn::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 30px;
  margin-top: -0.3em;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 6px solid #009537;
}
.kochira-btn:active {
  border-bottom: solid 2px #009537;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}



/* ==========================================================================

    商品・特集ページ

========================================================================== */

/* 商品ラインナップ - 立てて並べる場合 */
.lineUp_vertical {
  width: 100%;
  height: 500px;
  margin-top: 40px;
  padding: 0 5%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-around;
}

/* 商品ラインナップ - 商品情報（品番など）が縦書きの場合 */
.lineUpText_vertical {
  overflow: hidden;
}
.lineUpText_vertical_dt,
.lineUpText_vertical_dd {
  float: left;
  height: 500px;
}
.lineUpText_vertical_dd {
  writing-mode: vertical-lr;
  -ms-writing-mode: tb-rl;
  text-align: right;
  text-align: end;
  margin-left: 0.5em;
}
.lineUpText_vertical_dd dd {
  display: inline;
  margin-bottom: 10px;
}
.lineUpText_vertical_dd dd:last-child {
  display: inline;
  margin-bottom: 0.4em;
}


/* 関連記事 - リスト */
.articleList {
  margin-bottom: 40px;
}
.articleList-box {
  border-bottom: 1px solid #ccc;
  position: relative;
}
/*
.articleList-box:first-child {
  border-top: 1px solid #ccc;
}
*/
.articleList-box a {
  text-decoration: none;
}

/* タグ */
.articleList-tag-box {
  position: absolute;
  bottom: calc(24px + 0.4em);
  left: 270px;
}
.articleList-tag-box li+li {
  margin-left: 10px;
}
.articleList-tag {
  display: inline-block;
  box-sizing: border-box;
  letter-spacing: 0.1em;
  font-size: 14px;
  font-weight: bold;
}
.articleList-tag a:hover {
  color: #fff;
  background: #ff0000;
  transition: .2s;
}
.articleList-tag a {
  padding: 0.4em 1.5em;
  border: 1px solid #000;
  border-radius: 0.4em;
  color: #000;
  background: #fff;
  transition: .2s;
}
.articleList-tag a:hover {
  opacity: 0.8;
}
/*
.articleList-tag-special {
  background: #0000ff;
}
.articleList-tag-blog {
  background: #c9b277;
}
.articleList-tag-other {
  background: #ff00ff;
}
.articleList-tag-story {
  background: #ffb100;
}
*/
/*
.articleList-tag- {
  background: #00ffff;
}
*/

/* サムネイル */
.articleList-box-inner {
  padding: 24px 0;
  display: flex;
}
.articleList-thumb-box {
  flex-basis: 240px;
  overflow: hidden;
  background: #000;
}
.articleList-thumb {
  width: 240px;
  height: 160px;
  object-fit: cover;
  transition: all .2s linear;
}
.articleList-box:hover .articleList-thumb {
  transform: scale(1.15);
  transition: all .2s linear;
}
.articleList-text-box {
  width: 400px;
  margin-left: auto;
}
.articleList-date {
  color: #666;
  font-size: 12px;
  letter-spacing: .15;
}
.articleList-ttl {
  font-size: 18px;
  letter-spacing: .05em;
  margin-top: 8px;
  text-overflow: ellipsis;
  width: 100%;
  display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  overflow: hidden;
}



/* ==========================================================================

    画像

========================================================================== */

.banner-L { /* バナーL（1列） */
  width: 670px;
  height: 150px;
}

.banner-M { /* バナーM（2列） */
  width: 325px;
  height: 145px;
}

.banner-S { /* バナーS（3列） */
  width: 218px;
  height: 111px;
}


/* ==========================================================================

    ボタン

========================================================================== */

.button_reset {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  text-align: center;
  cursor: pointer;
}


.btn a {  
  text-decoration: none;
}


/* --- DLボタン --- */


/* 濃いグレー */
.btn_download {
  display: inline-block;
  padding: 0.5em 2em;
  background-color: #fcd700;
  color: #373734;
  font-size: 14px;
  border: 2px solid #373734;
  border-radius: 25px;
}

.btn-fade {
  transition: all ease .3s;  
}
.btn-fade:hover {
  color: #fff;
  background: #373734;
}

/* 濃いピンク */
.btn-fade_f19088{
  color: #f19088;
  background: #fff;
  border-color: #f19088;
}
.btn-fade_f19088:hover {
  color: #fff;
  background: #f19088;
}



/* ==========================================================================

    効果・アニメーション

========================================================================== */

/* マウスオーバーでピカッとする */
.link-flash:hover {
  opacity: 1;
  animation: link-flash 1s;
}
  @keyframes link-flash {
    0% { opacity: .4; }
    100% { opacity: 1; }
  }

/* マウスオーバーで影が消える */
.link-shadow {
  box-shadow: 0 0 16px rgba(0, 0, 0, .2);
  transition: all .24s;
}
.link-shadow:hover {
  box-shadow: 0 0 4px rgba(0, 0, 0, .3);
  transform: scale(0.96);
}



/* 要素がふわっと出てくる */
.fadeIn {
  opacity: 0;
  transform: translateY(60px);
  transition: all .6s;
}

/* ふわふわするアニメーション  */
.fuwafuwa { animation: fuwafuwa 2s infinite ease-in-out;}
  @keyframes fuwafuwa {
    0% { transform: translate(0,0); }
    50% { transform: translate(0,-10px); /*上下の幅*/ }
    100% { transform: translate(0,0); }
  }


/* ==========================================================================

    margin（commonに無いものを追加）

========================================================================== */

.mauto {margin: auto;}

.mb80 {margin-bottom: 80px;}
.mb100{margin-bottom: 100px;}
.mb120{margin-bottom: 120px;}

.mb8  {margin-bottom: 8px;}
.mb16 {margin-bottom: 16px;}
.mb24 {margin-bottom: 24px;}
.mb32 {margin-bottom: 32px;}
.mb40 {margin-bottom: 40px;}
.mb48 {margin-bottom: 48px;}
.mb56 {margin-bottom: 56px;}
.mb64 {margin-bottom: 64px;}

.mt10{margin-top:80px;}
.mt20{margin-top:80px;}
.mt40{margin-top:80px;}
.mt60{margin-top:80px;}
.mt80{margin-top:80px;}
.mt100{margin-top:100px;}

.mt8  {margin-top: 8px;}
.mt16 {margin-top: 16px;}
.mt24 {margin-top: 24px;}
.mt32 {margin-top: 32px;}
.mt40 {margin-top: 40px;}
.mt48 {margin-top: 48px;}
.mt56 {margin-top: 56px;}
.mt64 {margin-top: 64px;}

.mr8  {margin-right: 8px;}
.mr16 {margin-right: 16px;}
.mr24 {margin-right: 24px;}
.mr32 {margin-right: 32px;}